Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 02:11:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mushraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mushraf Bot:  Hi Mushraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305386257 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542625454            05:55 AM, 09th May                     mushraf                    Ok           05:55 AM, 09th May                   Mohammad                    Hi  Mushraf, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:56 AM, 09th May                   Mohammad                    We see that you are contacting regarding your order ID: 6305386257           05:56 AM, 09th May                     mushraf                    Yes           05:57 AM, 09th May                     mushraf                    When I can collect. My order           05:57 AM, 09th May                     mushraf                    Are you there           06:00 AM, 09th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:02 AM, 09th May                     mushraf                    Ok           06:03 AM, 09th May                   Mohammad                   Thank you for holding up           06:03 AM, 09th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           06:03 AM, 09th May                   Mohammad                   Is there anything else that i can assist you with ?           06:03 AM, 09th May                     mushraf                    I have voucher from SAIB bank for Centrepoint           06:04 AM, 09th May                     mushraf                    Can I use it online           06:04 AM, 09th May                     mushraf                    How to use it online can u guide me           06:06 AM, 09th May                   Mohammad                   Use the code in the promo  code section while check out           06:09 AM, 09th May                   Mohammad                   Is there anything else that i can assist you with ?           06:09 AM, 09th May                   Mohammad                   كان من دواعي سروري مساعدتكم.            06:11 AM, 09th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549322